#
#Mon Jul 03 18:17:26 CST 2006
springDaoFile=
genVersionTag=false
daoSFId=
configFile=/TestAjax/src/hibernate.cfg.xml
sessionFactoryId=
profile=
libInstallFolder=/WebRoot/WEB-INF/lib
addLibs2Classpath=true
jndiPath=
genBasicCompId=false
addLibs2Project=true
keyGenerator=increment
createConfigFile=true
basePersistenceClass=
version=3.0
useJavaTypes=false
reSettingsFile=
